﻿body {
    font: 14px "Muli", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
    line-height: 1.7em;
    letter-spacing: 0em;
    color: #444;
}

.theme-color {
    color: #2d9da3 !important;
}

.heading-border-bottom-theme-color {
    border-bottom-color: #2d9da3;
}

.list-inline>li {
    padding-left:0px !important;
}

/*EVENTI*/
.events .event {
    font-family: 'Montserrat', 'Arial', sans-serif;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.events .event:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.events .event aside {
    padding-left: 80px;
}

.events .event aside header {
    font-size: 18px;
    margin-bottom: 8px;
}

.events .event aside .additional-info {
    color: #767676;
    font-size: 12px;
    margin-bottom: 10px;
}

.events .event aside .description p {
    margin: 0 0 10px 0;
}

.events .event .date {
    background-color: #012951;
    color: #fff;
    float: left;
    height: 70px;
    overflow: hidden;
    width: 70px;
}

.events .event .date .day {
    bottom: -10px;
    font-size: 60px;
    font-weight: bold;
    position: relative;
    right: -5px;
}

.events .event .date .month {
    font-size: 14px;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
}

.events.grid .event {
margin-bottom: 40px;
padding-bottom: 50px;
}

.events.grid .event .btn {
    position: absolute;
    bottom: 0;
    margin-bottom: 50px;
}

.events.images .event aside {
padding-left: 190px;
}

.events.images .event .event-thumbnail {
display: inline-block;
float: left;
position: relative;
}

.events.images .event .event-thumbnail .date {
    bottom: -10px;
    position: absolute;
    right: -10px;
}

.events.images .event .event-thumbnail .event-image {
    height: 165px;
    width: 165px;
    overflow: hidden;
    text-align: center;
    position: relative;
}

    .events.images .event .event-thumbnail .event-image:last-child {
        margin-right: 0;
    }

    .events.images .event .event-thumbnail .event-image .image-wrapper {
        position: relative;
        left: 100%;
        margin-left: -200%;
        position: relative;
    }

        .events.images .event .event-thumbnail .event-image .image-wrapper img {
            height: 100%;
            width: auto;
        }

.events.featured .event aside {
padding-left: 0;
}

.events.featured .event aside header {
    font-size: 14px;
}

.events.featured .event .event-thumbnail {
float: none;
margin-bottom: 20px;
}

.events.featured .event .event-thumbnail .event-image {
    width: 100%;
}

.events.small .link-calendar {
float: right;
position: relative;
top: 25px;
}

.events.small .event {
border: none;
margin-bottom: 40px;
padding: inherit;
}

.events.small .event aside header {
    font-size: 14px;
}

.events.small .event aside .additional-info {
    color: #767676;
    font-size: 12px;
    margin-bottom: 0px;
}

.events.small .event .date {
    background-color: #c5c5c5;
}

.events.small .event.nearest .date {
    background-color: #012951;
}

.events.small .event.nearest-second .date {
    background-color: #ea6645;
}

/*FINE EVENTI*/
/*HEADER*/
.w-header {
    background: url(https://detritusjournal.com/wp-content/themes/dj-theme/images/header_bg.jpg) no-repeat;
    background-size: 100% auto;
    margin-bottom: 0;
}




    /*FINE HEADER*/


    h1 {
        font-size: 28px
    }

.header-stripe {
    width: 100%;
    height: 24px;
    clear: both;
    text-align: right;
    background-color: #349ea3;
    color: #fff;
    font-weight: bold;
}
.support-logo-container span, .support-logo-container img {
    display: block;
    margin: 0 auto;
}


@media only screen and (max-width: 1589px) and (min-width: 1380px) {
    .w-header {
        margin-left: calc(-1*(100vw - 1328px)/2);
        background-position-y: 30%;
        height: 240px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1380px) {
    .w-header {
        margin-left: -20px;
        background-size: 150% auto;
        
    }

    .support-logo-container span, .support-logo-container img {
        display: inline-block;
        vertical-align: top;
    }
}


@media only screen and (max-width: 768px) {
    .w-header {
        margin-left: -20px;
        background-size: auto;
    }

    section div.row > div {
        margin-bottom: 0 !important;
    }

    .h-70 {
        padding: 0px;
        height: 150px !important;
    }

    .support-logo-container span, .support-logo-container img {
        display: inline-block;
        vertical-align: top;
    }
}